<problem
    test-count       = "1"
    input-mask       = "%d.in"
    output-mask      = "%d.out"
    time-limit       = "5000"
    memory-limit     = "512M"
    checker          = "@FLOAT2"
    checker-param    = "1.01E-5"
/>

